/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Text Properties */
.center {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

/* Colors */
.black {
    color: #000;
}

.dark {
    color: #3f3f3f !important;
}

.bg-white {
    background: #fff !important;
}

.bg-yellow {
    background: #ffe22f;
}

/* Form */
.form-container {
    padding: 30px 50px;
    box-sizing: border-box;
}

.form-header,
.form-required {
    font-family: 'HeaderRegular', sans-serif;
    font-weight: 400;
    line-height: 1.2em;
}

.form-header {
    font-size: 30px;
}

.form-required {
    font-size: 15px;
}

.fields-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.fields-container div {
    width: 49.5%;
}

.form-fields {
    font-family: 'HeaderRegular', sans-serif !important;
    font-size: 15px !important;
    border: 1px solid #3f3f3f !important;
    border-radius: 0 !important;
    padding: 20px 10px !important;
    margin: 0 0 20px !important;
    box-sizing: border-box !important;
    width: 100% !important;
}

.submit-button {
    font-family: 'HeaderRegular', sans-serif !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    color: #3f3f3f !important;
    background: #ffe22f !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 15px 0 !important;
    margin: 0 !important;
    width: 100% !important;
}

::-webkit-input-placeholder {
color: inherit !important;
}
:-moz-placeholder { /* Firefox 18- */
color: inherit !important;
}
::-moz-placeholder { /* Firefox 19+ */
color: inherit !important;
}
:-ms-input-placeholder {
color: inherit !important;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.form-container {
    padding: 20px;
    box-sizing: border-box;
}
}

/* iPhone6 Plus */ 
@media only screen and (max-width : 414px) {
.fields-container div {
    width: 100%;
}
}

/* iPhones, Android */ 
@media only screen and (max-width : 375px) {

}

/* Android */ 
@media only screen and (max-width : 360px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
.form-header {
    font-size: 28px;
}

.form-required {
    font-size: 14px;
}
}